#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Dec 07 16:38:24 CET 2025
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=false
maxShadowRenderDistance=0
shaderPack=ComplementaryReimagined_r5.6.1.zip
